Don
Faire un don pour aider au developpement de WiPhA

Recherche




Préférences

Se reconnecter
---

Votre nom (ou pseudo) :

Votre code secret


 Nombre de membres 126 membres


Connectés :

( personne )
Visites

 2364645 visiteurs

 34 visiteurs en ligne

forum.gifForum - External Editor - Sujet n°332

Forum - Forum
External Editor - External Editor


actif  Sujet n° 332  Upgrade to Thunderbird 10.0?

le 15/02/2012 @ 15:58
par rpg

Anonyme

visiteur

I have been holding off on the upgrade to TB 10 because External Editor is working for me on 9, and would be disabled on 10. Are there any plans to bring it up-to-date for 10?
  Poster une réponse  Haut

[]   

Réponse n° 1
--------
le 15/02/2012 @ 22:16
par Globs

Globs

Administrateur

Yes, I must find some time to do it this WE, if it works without any change. Otherwise, it might be harder.
Ecrire à Globs   Site web Globs Poster une réponse  Haut
Réponse n° 2
--------
le 19/02/2012 @ 17:00
par Globs

Globs

Administrateur

Hi,

As far as I see, although it is expected to only work with up to TB 9, TB 10 has introduced a change so that it will accept all extensions, and my tests with TB 10 show it does.

Please just upgrade and tell me if you see any issue. You shouldn't.

Thanks
Ecrire à Globs   Site web Globs Poster une réponse  Haut
Réponse n° 3
--------
le 20/02/2012 @ 14:54
par rpg

Anonyme

visiteur
Thunderbird 10 allows External Editor to run. I don't see any sign that it has problems. I will repost if I notice bugs in daily use.
  Poster une réponse  Haut
Réponse n° 4
--------
le 23/02/2012 @ 14:01
par lorenzo

Anonyme

visiteur
Hi. On Thunderbird 10.0.2 Linux I get this error when trying to run external editor:

Error: document.getElementById("exteditor_editAsHtml") is null
Source File: chrome://exteditor/content/exteditor.js
Line: 442

Lorenzo.
  Poster une réponse  Haut
Réponse n° 5
--------
le 29/02/2012 @ 02:28
par Mark

Anonyme

visiteur
I am on Mac OS 10.6.7.

I was able to upgrade to TB 10.0.0 with no problem, but when 10.0.1 came along, it said External Editor was not compatible, and it would be disabled, and reenabled if it became compatible again. It said the same thing for WordWrap. I held off on the upgrade for this reason.

Now 10.0.2 comes out and I try again. The WordWrap extension is no longer mentioned as incompatible, but ExternalEditor still is. So I am still holding off on upgrading.

I hope ExternalEditor will again be compatible. Otherwise I will have to try to remember how I coped without it! smiley eek

Cheers

Mark
  Poster une réponse  Haut
Réponse n° 6
--------
le 29/02/2012 @ 09:24
par lorenzo

Anonyme

visiteur
I got an upgrade to 10.0.2 and now it works! Not sure what was wrong.
Ecrire à lorenzo   Poster une réponse  Haut
Réponse n° 7
--------
le 21/04/2012 @ 00:07
par Brian

Anonyme

visiteur
Hello Lorenzo,
I have the same error message:

Error: document.getElementById("exteditor_editAsHtml") is null
Source File: chrome://exteditor/content/exteditor.js
Line: 442

I am on:
Ubuntu 11.10 64bit
emacs 23.3.2
thunderbird 11.0.1
External Editor 1.0.0

bummer, was really hoping this would work.

I have tried entering into the executable field:

/usr/bin/emacs
gnome-terminal --window -e 'emacs23 -nw'
xterm -e 'emacs23 -nw'
# even tried to see if is an emacs prob.
gnome-terminal  -e vi

I am guessing/hoping this is a "new thunderbird version".

Looking forward to the day this works... I guess I could try an older version of thunderbird but it is already configured for ms-exchange support... Don't wanna screw that up...

cheers,
Brian
  Poster une réponse  Haut
Réponse n° 8
--------
le 23/04/2012 @ 04:35
par heboland

Anonyme

visiteur
Hello forum,

Last night I updated my OpenSuse 12.1. Part of that update moved my Thunderbird to 11.0.1. That killed my EE1.0. It's still the TB extensions, but the external editor is gone from the oowriter menu. Neither is it in the customize > TB menu.

The Thunderbird revision level has been moving up with my OpenSuse updates. I think it started with Vs 9 and worked thru Vs 10. With these prior updates, TB starts up checking extensions. That check didn't happen with 11.0.1.

I'll see if I can make some changes to get EE to work as I use it every day.

Apparently I'm the only one that's had problems getting new EE files to download from the globs site. See my previous post.

heboland
  Poster une réponse  Haut
Réponse n° 9
--------
le 23/04/2012 @ 09:42
par heboland

Anonyme

visiteur
Replying to myself, I was wrong about EE1.0 and TB11.01!

The problem was that TB 11.0.1 installed without the Composition Toolbar displayed. For the record my EE is ooWriter 3.4.5 from Libre Office.

So for what it's worth, TB 11.0.1 is working with EE 1.0 for me! heboland
  Poster une réponse  Haut
Réponse n° 10
--------
le 23/05/2012 @ 22:24
par rolfsander

Anonyme

visiteur
Thunderbird 12 came together with my new ubuntu 12.04. Any chance that the external editor will be available for this new version? Not being able to use this great add-on is a real loss!
  Poster une réponse  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 



^ Haut ^